OpenJPEG Multiple Security Vulnerabilities

Bugtraq ID: 108921
Class: Boundary Condition Error
CVE: CVE-2018-20845
CVE-2018-20846
CVE-2018-20847
Remote: Yes
Local: No
Published: Jun 26 2019 12:00AM
Updated: Jun 26 2019 12:00AM
Credit: The vendor reported these issues.
Vulnerable: OpenJPEG OpenJPEG 2.3
OpenJPEG OpenJPEG 2.1.2
OpenJPEG OpenJPEG 2.1.1
OpenJPEG OpenJPEG 2.1
OpenJPEG OpenJPEG 1.5
OpenJPEG OpenJPEG 2.2.0
OpenJPEG OpenJPEG 2.0.0
OpenJPEG OpenJPEG 1.5.2
OpenJPEG OpenJPEG 1.5.1
OpenJPEG OpenJPEG 1.5
OpenJPEG OpenJPEG 1.4
OpenJPEG OpenJPEG 1.3
OpenJPEG OpenJPEG 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus